using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class CurrencyModelValidator : AbstractValidator<CurrencyModel>
    {
        public CurrencyModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("请填写货币名称");
        }
    }
}
